ppdhtml(1)

NOM
ppdhtml - Création d’un résumé HTML pour CUPS (obsolète)

SYNOPSIS
ppdhtml [ -D nom[=valeur] ] [ -I répertoire_à_inclure ] fichier_source

DESCRIPTION
ppdhtml lit un fichier d’information de pilotes et produit une page HTML de résumé qui liste tous les pilotes pour un fichier et les options prises en charge. Ce programme est obsolète et sera supprimé dans une future version de CUPS.

OPTIONS
ppdhtml accepte les options suivantes :

-D nom[=valeur]
    Définir la valeur nommée pour utilisation dans le fichier source. Cela est équivalent à utiliser la directive #define dans le fichier source.

-I répertoire_à_inclure
    Indiquer un autre répertoire à inclure. Plusieurs options -I peuvent être fournies pour ajouter des répertoires.

NOTES
Les fichiers PPD sont obsolètes et ne seront plus gérés dans une future version de CUPS. Les imprimantes ne gérant pas IPP peuvent être gérées avec des applications telles que ippeveprinter(1).

VOIR AUSSI
ppdc(1), ppdcfile(5), ppdi(1), ppdmerge(1), ppdpo(1), aide en ligne de CUPS <URL:http://localhost:631/help>.

COPYRIGHT
Copyright © 2021-2023 by OpenPrinting.